GuideLab API

List Fatture in Cloud client mappings

Retrieve all clinic-to-Fatture in Cloud client mappings for the authenticated lab.

GET
/integrations/fatture-in-cloud/client-mappings

Retrieve all clinic-to-Fatture in Cloud client mappings for the authenticated lab.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/integrations/fatture-in-cloud/client-mappings"
{  "data": [    {      "id": "string",      "partnershipId": "string",      "clinicId": "string",      "clinicName": "string",      "providerClientId": "string",      "providerClientName": "string",      "vatNumber": "string",      "taxCode": "string",      "matchMethod": "string",      "updatedAt": "2019-08-24T14:15:22Z"    }  ]}
Empty